@charset "UTF-8";

#content {
	width: 750px;
	clear:both;
	margin-left: 20px;
}

#comic {
	background: white;
	margin-left: 20px;
	padding: 15px;
	clear:both;
}

h2 {
	text-align: center;
}

h2 a {
	text-decoration: none;
	color: white;
}

a img#back {
	float: left;
	padding: 0 20px 0 0;
}

a img#next {
	float: right;
	padding: 0 20px 0 0;
}
